.box_image{overflow: hidden;max-width: 100%;position: relative;width: 1920px;margin: 0 auto;}
.box_image img{margin-left: 50%;transform: translateX(-50%);}
.box_image .imgOpis{position: absolute;width: 100%;height: 100%;background-color: rgba(255,255,255,0.5);top:0;left: 0;display: flex;justify-content: center;align-items: center;}


.box_image:before{content: "";display: block;position: absolute;width: 100%;height: 100%;top:0;left: 0;
background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0)), rgba(0,0,0,0.25);
background-size: 100% 200px,cover;
background-repeat: no-repeat;
z-index: 1}


